Enhanced encryption must be enabled for vCenter 6.5 with disabled TLS 1.0

KB ID: 2181
Products: Veeam Management Pack for System Center
Version: 8.x
Published:
Last Modified: 2016-11-14

Challenge

You get the following error trying to add VMware vCenter 6.5 or higher to Veeam Virtualization Extensions UI:
 

Cannot connect to "vCenter_Name on port 443". The underlying connection was closed: An unexpected error occurred on a send. Authentication failed because the remote party has closed the transport stream. 

Cause

This is expected behavior if TLS 1.0 and SSLv3 are disabled on the target VMware Server.

Solution

To force .Net assemblies to use more secure encryption follow steps described in the following VMware KB article.

More Information

If you have any questions, please contact Veeam Support.
0 / 5 (0 votes cast)

Report a typo on this page:

Please select a spelling error or a typo on this page with your mouse and press CTRL + Enter to report this mistake to us. Thank you!

Orphus system